
Quantification tool - Feature #990

Changes for quantity needed columns at the summary tab

12/10/2013 11:47 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/10/2013

Priority: Normal Due date: 01/31/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

- Create a specific set of columns called “Quantity Needed” at the Summary tab. Separated from the existing estimated consumption

columns.

- Inside this group should have 3 separate columns: Regular Order; Accelerated Order, Total. This columns should have values

displayed by units.

- No changes required for the equivalent columns at the Order tab.

See figure attached.

History

#1 - 12/18/2013 10:03 AM - Oleksii Kurasov

- Due date set to 12/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/23/2014 01:18 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The labels for the columns must be (without the word "for" currently displayed before the names):

- Regular order

- Accelerated order

- Total order

#3 - 01/29/2014 12:34 PM - Oleksii Kurasov

- Due date changed from 12/23/2013 to 01/30/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 01/30/2014 12:48 PM - Luis Gustavo do Valle Bastos

- File Label issue.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still needed to be changed from "Aggregated order" to "Total order". See figure "Label issue" attached.

#5 - 01/31/2014 05:46 AM - Oleksii Kurasov
- Due date changed from 01/30/2014 to 01/31/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 01/31/2014 10:12 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

New quantity needed columns.JPG 155 KB 12/10/2013 Luis Gustavo do Valle Bastos

Label issue.JPG 34.3 KB 01/30/2014 Luis Gustavo do Valle Bastos
